html {
	background: white;
}
#main-container {
	background:white;
}
#main {
	overflow:auto;
	padding-bottom: 32px;
}

#footer {
	position: fixed;
	left: 0;
	bottom: 0;
	border-top:1px solid #F2F2F2;
	background: #F8F9FB;
	width: 100%;
	text-align: center;
}

.container {
  display: flex;
  align-items: center;
  justify-content: left
}

.image {
  flex-basis: 0%
}

.text {
  font-size: 20px;
  padding-left: 20px;
}


.float-left {
	float:left;
}
.float-right {
	float:right;
}
.center {
	text-align:center;
}
.clear {
	clear:both;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#ecf3f9;
	margin: 0px;
}
div#top-bar {
	background:linear-gradient(to right, #250056, #0076ae);
	height:55px;
	width:100%;
}
div#top-bar-content {
	width:100%;
	font-family:"Proxima Nova", "Noto Sans", Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 20px 24px;
	text-align: left;
	vertical-align: middle-column;
}
div#top-bar-content div.contact-us {
	float:right;
	color:white;
	font-size:13px;
}
div#top-bar-content div.contact-us a,
div#top-bar-content div.contact-us a:visited {
	color:white;
	font-weight:bold;
}
div#top-bar-content div.contact-us a:hover {
	text-decoration:underline;
}
div#below-top-bar-above-footer {
	padding: 0px 40px 40px;
	font-size:13px;
	color:#333333;
}
div#below-top-bar-above-footer a,
div#below-top-bar-above-footer a:visited {
	color:#067c9b;
}
div#below-top-bar-above-footer a.current,
div#below-top-bar-above-footer a.current:visited {
	color:#4d4b4a;
}
div#below-top-bar-above-footer a:hover {
	color:#A21D21;
}
div#header-bar {
	height:55px;
	padding-top:17px;
}
div#header-bar div.option {
	float:left;
	height:39px;
	line-height:39px;
	font-size:19px;
}
div#header-bar div.option-not-last {
	padding-right:12px;
	border-right:1px solid #dbdada;
	margin-right:12px;
}
div#below-header {
	padding-top:33px;
}
body.home td#top-left {
	width:609px;
	vertical-align:top;
}
body.home td#top-right {
	width:369px;
}
body.home div#home-stories-block {
	width:550px;
}
body.home div#home-stories-block div.title {
	color:#a41e21;
	font-size:24px;
	padding-bottom:5px;
	line-height:1.1em;
}
body.home div#home-stories-block div.title a {
	color:#a41e21;
}
body.home div#home-stories-block div.body {
	font-size:13px;
	line-height:1.2em;
	font-weight:500;
}
body.home div#home-stories-block div.body p {
	margin-bottom:10px;
}
body.home div#home-stories-block div.body ul {
	padding-left:10px;
}
body.home div#home-stories-block div.story-not-first {
	margin-top:15px;
}
div.continue-reading-block {
	height:20px;
	margin-top:10px;
}
body.home div#learn-how-container {
	padding-top:42px;
	width:595px;
}
body.home div#learn-how-box {
	position:relative;
	width:595px;
	height:60px;
	border:1px solid #dbd9d9;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
}
body.home div#learn-how-box div.title {
	position:absolute;
	top:-13px;
	left:13px;
	font-size:18px;
	line-height:22px;
	height:22px;
	background:white;
	padding-left:5px;
	padding-right:18px;
	color:#c72026;
}
body.home div#learn-how-box div.buttons {
	position:absolute;
	left:13px;
	top:28px;
}
body.home td#middle-left {
	vertical-align:top;
	padding-top:20px;
}
body.home td#middle-right {
	vertical-align:top;
	padding-top:33px;
}
body.home td#bottom-left {
	padding-top:10px;
}
body.home td#bottom-right {
	vertical-align:top;
	padding-top:24px;
}
div#footer-inner {
	font-family: "Proxima Nova", "Noto Sans", Helvetica, Arial, sans-serif;
	padding:22px 0px 22px 0px;
	font-size:14px;
	color:#4f4f4f;
/* 	vertical-align:middle; */
}

div#footer-inner .floatleft {
/* 	vertical-align:middle; */
}

div#footer-inner .floatright {
	float:right;
	padding-right: 36px;
}

div#footer-inner ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

div#footer-inner li {
  float: left;
}

div#footer-inner li a {
  display: block;
  text-align: center;
  padding: 10px 0px 0px 24px;
  text-decoration: none;
  color: #0768FD;

}

div#footer-inner a,
div#footer-inner a:visited {
	color:#0768FD;
}
div#footer-inner a:hover {
	color:#0768FD;
    text-decoration: underline;
}

div.footer-column {
	float:left;
	width:150px;
	padding-right:20px;
}
div.footer-column div.title {
	padding-left:1px;
	padding-bottom:13px;
}
div.footer-inner-right {
	float:right;
	padding-right:36px;
	color: #595959;

}

body.content-page div#left-column {
	float:left;
	width:182px;
	padding-left:12px;
	padding-right:20px;
}
body.content-page div#left-column div.title {
	font-size:20px;
	padding-bottom:15px;
}
body.content-page div#left-column div.nav {
	font-size:15px;
	line-height:1.5em;
	margin-bottom:25px;
}
body.content-page div#left-column div.nav a,
body.content-page div#left-column div.nav a:visited {
	font-size:15px;
}
body.content-page div#left-column div.nav a.current,
body.content-page div#left-column div.nav a.current:visited {
	color:#a21d21;
}
body.content-page div#left-column div.nav div.section-head {
	font-size:15px;
}
body.content-page div#left-column div.nav li a,
body.content-page div#left-column div.nav li a:visited {
	font-size:14px;
}
body.content-page div#middle-column {
	float:left;
	width:534px;
	padding-right:14px;
}
body.content-page div.content-box {
	font-size:15px;
}
body.content-page div.content-box h1,
body.content-page div.tour-box h1 {
	color:#9e1c20;
	font-size:30px;
}
body.content-page div.content-box h1.long {
	font-size:26px;
}
body.content-page div.content-box h2,
body.content-page div.tour-box h2 {
	padding-top:12px;
	color:#9e1c20;
}
body.content-page div.content-box p,
body.content-page div.tour-box p {
	margin:12px 0;
	line-height:1.3em;
}
body.content-page div.content-box p.photo-with-caption {
	margin-bottom:30px;
}
body.content-page div.content-box ul {
	padding-left:10px;
}
body.content-page div#right-column {
	float:left;
	width:210px;
}
body.content-page div.callout-box {
	width:208px;
	border-top:4px solid #9eb9cb;
	padding-top:10px;
}
body.content-page div.callout-box div.title {
	font-size:18px;
	padding-bottom:5px;
	color:#047c9b;
}
body.content-page div.callout-box div.graphic {
	width:100%;
	text-align:center;
}
body.content-page div#right-column  div.title {
	font-size:18px;
	line-height:1.2em;
	margin-bottom:10px;
	color:#9e1c20;
}
body.content-page div#right-column  div.quote {
	font-size:16px;
	line-height:1.2em;
	color:#067c9b;
	font-style:italic;
}
body.content-page div#right-column  div.reference {
	margin-top:5px;
	font-size:10px;
	line-height:normal;
}
body.content-page div#right-column p {
	margin-bottom:10px;
}
body.content-page div#right-column div.author {
	margin-top:5px;
	font-size:11px;
}
body.content-page div#middle-and-right-column {
	float:left;
	width:764px;
}
div#right-column div.caption {
	width:199px;
	margin-top:14px;
}
.scrollable {
	position:relative;
	overflow:hidden;
	width: 387px;
	height:141px;
	float:left;
}
.scrollable .items {
	width:20000em;
	position:absolute;
}
.items div {
	float:left;
}
.scrollable img {
	float:left;
	margin:0 5px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:180px;
	height:135px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
}
a.browse {
	display:block;
	width:20px;
	height:44px;
	float:left;
	cursor:pointer;
	margin-top:48px;
}
a.disabled {
	visibility:hidden !important;
}
body.content-page div#left-column div#careers-email-box {
	padding:14px 15px 10px 15px;
	background:#ecf3f9;
	border:1px solid #c6d4e4;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	font-size:11px;
}
body.content-page div#left-column div.left-column-box {
	padding:14px 15px 10px 15px;
	background:white;
	border:1px solid #c6d4e4;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	font-size:12px;
	margin-top:20px;
}
body.content-page div#left-column div.left-column-box h2 {
	text-align:center;
	font-size:15px;
	margin-bottom:10px;
}
span.body-text-caption {
	font-style:italic;
	font-size:11px;
}
